p {
    /* font-family: 'LFBlack'; */
}

.font-xs p {
  font-size: .75rem;
}

@media (min-width: 426px) {
  .font-xs p {
    font-size: 1rem;
  }
}

@media (min-width: 769px) {
  .font-xs p {
    font-size: 1.25rem;
  }
}

@media (min-width: 951px) {
  .font-xs p {
    font-size: 1.5rem;
  }
}

.font-sm p {
  font-size: 1rem;
}

@media (min-width: 426px) {
  .font-sm p {
    font-size: 1.25rem;
  }
}

@media (min-width: 769px) {
  .font-sm p {
    font-size: 1.5rem;
  }
}

@media (min-width: 951px) {
  .font-sm p {
    font-size: 1.75rem;
  }
}

.font-md p {
  font-size: 1.25rem;
}

@media (min-width: 426px) {
 .font-md p {
    font-size: 1.5rem;
  }
}

@media (min-width: 769px) {
  .font-md p {
    font-size: 1.75rem;
  }
}

@media (min-width: 951px) {
  .font-md p {
    font-size: 2rem;
  }
}

.font-lg p {
  font-size: 2rem;
}

@media (min-width: 426px) {
  .font-lg p {
    font-size: 2.5rem;
  }
}

@media (min-width: 769px) {
  .font-lg p {
    font-size: 3rem;
  }
}

@media (min-width: 951px) {
  .font-lg p {
    font-size: 4rem;
  }
}

.font-xl p {
  font-size: 2rem;
}

@media (min-width: 426px) {
  .font-xl p {
    font-size: 3rem;
  }
}

@media (min-width: 769px) {
  .font-xl p {
    font-size: 4rem;
  }
}

@media (min-width: 951px) {
  .font-xl p {
    font-size: 5rem;
  }
}

.font-xxl p {
  font-size: 3rem;
}

@media (min-width: 426px) {
  .font-xxl p {
    font-size: 4rem;
  }
}

@media (min-width: 769px) {
  .font-xxl p {
    font-size: 5rem;
  }
}

@media (min-width: 951px) {
  .font-xxl p {
    font-size: 6rem;
  }
}


.font-lf-regular {
    font-family: 'Libre Franklin'; font-weight: 400; font-style: normal;
}

.font-lf-black {
    font-family: 'Libre Franklin'; font-weight: 900; font-style: normal;
}

.font-lf-bold {
    font-family: 'Libre Franklin'; font-weight: 700; font-style: normal;
}

.font-lf-italic {
    font-family: 'Libre Franklin'; font-weight: 400; font-style: italic;
}

.font-lf-light {
    font-family: 'Libre Franklin'; font-weight: 300; font-style: normal;
}

.font-lf-medium {
    font-family: 'Libre Franklin'; font-weight: 500; font-style: normal;
}

.font-lf-semi-bold {
    font-family: 'Libre Franklin'; font-weight: 600; font-style: normal;
}

.font-monteserrat-black {
    font-family: 'Montserrat'; font-weight: 900; font-style: normal;
}

.font-monteserrat-black-italic {
    font-family: 'Montserrat'; font-weight: 900; font-style: italic;
}

.font-monteserrat-bold {
    font-family: 'Montserrat'; font-weight: 700; font-style: normal;
}

.font-monteserrat-bold-italic {
    font-family: 'Montserrat'; font-weight: 900; font-style: italic;
}

.font-monteserrat-italic {
    font-family: 'Montserrat'; font-weight: 400; font-style: italic;
}

.font-monteserrat-light {
    font-family: 'Montserrat'; font-weight: 300; font-style: normal;
}

.font-monteserrat-medium {
    font-family: 'Montserrat'; font-weight: 500; font-style: normal;
}

.font-monteserrat-regular {
    font-family: 'Montserrat'; font-weight: 400; font-style: normal;
}

.font-monteserrat-semi-bold {
    font-family: 'Montserrat'; font-weight: 600; font-style: normal;
}

.font-monteserrat-thin {
    font-family: 'Montserrat'; font-weight: 100; font-style: normal;
}

.font-monteserrat-thin-italic {
    font-family: 'Montserrat'; font-weight: 100; font-style: italic;
}

.font-gothan-book-regular {
    font-family: 'Gotham Book Regular';
}

.font-futura-bold {
    font-family: 'Futura Bold'
}

/* Styles for Text Component */
.insurance-text {
    margin-top: 2rem;
    width: 100%;
    min-height: 42px;
    background-color: rgb(46, 73, 116);
    vertical-align: middle;
    border-top: 3px solid rgb(243, 178, 41);
}

.insurance-text p {
    font-weight: 500;
    font-style: italic;
    font-size: 13px;
    font-stretch: normal;
    line-height: 39px;
    letter-spacing: normal;
    text-align: center;
    color: rgb(243, 178, 41);
    margin: 0px;
    padding: 0px 20px;
}

p {
    /* font-family: 'LFBlack'; */
}

.font-xs p {
  font-size: .75rem;
}

@media (min-width: 426px) {
  .font-xs p {
    font-size: 1rem;
  }
}

@media (min-width: 769px) {
  .font-xs p {
    font-size: 1.25rem;
  }
}

@media (min-width: 951px) {
  .font-xs p {
    font-size: 1.5rem;
  }
}

.font-sm p {
  font-size: 1rem;
}

@media (min-width: 426px) {
  .font-sm p {
    font-size: 1.25rem;
  }
}

@media (min-width: 769px) {
  .font-sm p {
    font-size: 1.5rem;
  }
}

@media (min-width: 951px) {
  .font-sm p {
    font-size: 1.75rem;
  }
}

.font-md p {
  font-size: 1.25rem;
}

@media (min-width: 426px) {
 .font-md p {
    font-size: 1.5rem;
  }
}

@media (min-width: 769px) {
  .font-md p {
    font-size: 1.75rem;
  }
}

@media (min-width: 951px) {
  .font-md p {
    font-size: 2rem;
  }
}

.font-lg p {
  font-size: 2rem;
}

@media (min-width: 426px) {
  .font-lg p {
    font-size: 2.5rem;
  }
}

@media (min-width: 769px) {
  .font-lg p {
    font-size: 3rem;
  }
}

@media (min-width: 951px) {
  .font-lg p {
    font-size: 4rem;
  }
}

.font-xl p {
  font-size: 2rem;
}

@media (min-width: 426px) {
  .font-xl p {
    font-size: 3rem;
  }
}

@media (min-width: 769px) {
  .font-xl p {
    font-size: 4rem;
  }
}

@media (min-width: 951px) {
  .font-xl p {
    font-size: 5rem;
  }
}

.font-xxl p {
  font-size: 3rem;
}

@media (min-width: 426px) {
  .font-xxl p {
    font-size: 4rem;
  }
}

@media (min-width: 769px) {
  .font-xxl p {
    font-size: 5rem;
  }
}

@media (min-width: 951px) {
  .font-xxl p {
    font-size: 6rem;
  }
}

/*Experience fragment custom css*/

.xf-content-height {
  min-height: 0px !important;
  margin: unset !important;
}

.cq-Editable-dom .xf-content-height {
  min-height: 46px !important;
  margin: 0 -12px !important;
}

